ion-content{
    --background:#f0f4fd;
}
ion-row{
    ion-item{
        p{
            font-size: 16px;
            line-height: 22px;
            font-weight: 300;
            color: #8c8c8c;
            margin: 0;
        }
    }
}